*{
    padding: 0;
    margin: 0;
    scroll-behavior: smooth;
    font-family: "Roboto", serif;
    background-color: #f3f3f7 ;
    
}
/* ===============sign up styles===================== */
    
.loginCards{
    margin: 28px auto;
    width:16rem;
    /* height: 5px; */
    position: relative;
}
.SignupContainer{
    top: 0;
    border-radius: 12px;
    background-color: #ff9500 !important;
    text-align: center;
    width: max-content;
    padding: 34px;
    margin: 44px auto;
    cursor: pointer;
    position: absolute;
    
}
h4{
    color: #f3f3f7;
    background-color: #ff9500;
   font-size: 16px;
   padding-bottom: 14px;
}
input{
    display: block;
    /* margin-top: 12px; */
    outline: none;
    margin: 12px auto;
    padding: 12px;
    width: 14rem;
    border: 1px solid #ff9500;
    font-size: 16px;
    border-radius: 12px;
}
form{
    background-color: #ff9500;
}
#submit{
    color: #ff9500;
    margin-right: auto !important;
    width: 9rem;
}
.login{
    color: #ff9500 ;
    background-color: #f3f3f7;
    text-align: center;
}
.loginForm{
    background-color: #f3f3f7;
}
.loginContainer{
    background-color: #f3f3f7;
    
    border-radius: 49px;
    position: absolute;
    top: 345px;
    
    height: 2px ;
    overflow: hidden;
    padding: 34px;
    margin: 0px auto;
}
.loginContainer form input{
    color: black;
}